CVE-2015-0557 (retired)

Priority
Description
Open-source ARJ archiver 3.10.22 does not properly remove leading slashes
from paths, which allows remote attackers to conduct absolute path
traversal attacks and write to arbitrary files via multiple leading slashes
in a path in an ARJ archive.
Package
Source: arj (LP Ubuntu Debian)
Upstream:released (3.10.22-10+deb7u1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was released [3.10.22-10+deb7u1build0.12.04.1])
Trusty/esm:DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (3.10.22-13)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (3.10.22-13)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (3.10.22-13)
Ubuntu 19.04 (Disco Dingo):not-affected (3.10.22-13)
Ubuntu 19.10 (Eoan):not-affected (3.10.22-13)
More Information

Updated: 2019-04-26 14:34:12 UTC (commit 30899e40836d26e1bb5f0b072d31fd87b6cf3bd4)